<!doctype html></body>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>サンプル</title>
		<link rel="stylesheet"href="example.css">
		<link rel="stylesheet" type="text/css" href="./css/lib/slick.css"/>
		<link rel="stylesheet" type="text/css" href="./css/lib/slick-theme.css"/>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">	
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		
</head>	
<body class="body-color">
    <div class="container">
			<h1 class="animated infinite bounceInDown delay-2s title">どうぶつのもり</h1>
	<h2> <div class="alert alert-warning" role="alert">
	動物紹介
	</div></h2>

    <div class="animals row">
        <div class="col-md-4">
            <div class="card mb-4 shadow-sm">
				<img src="images/rion-1.jpeg" class="d-block w-100"alt="...">
              <div class="card-body">
				<h5 class="card-title">ライオン</h5>
                <p class="card-text">ライオンさん</p>
              </div>
            </div>
          </div>
	    <div class="col-md-4">
			<div class="card mb-4 shadow-sm">
				<img src="images/kirin-1.jpeg" class="d-block w-100" alt="...">
					<div class="card-body">
						<h5 class="card-title">キリン</h5>
						<p class="card-text">キリンさん</p>
					</div>
				</div>
            </div>
            <div class="col-md-4">
                <div class="card mb-4 shadow-sm">
					<img src="images/risu-1.jpeg" class="d-block w-100" alt="...">
						<div class="card-body">
							<h5 class="card-title">リス</h5>
							<p class="card-text">リスさん</p>
						</div>
				</div>
			</div>
			<div class="col-md-4">
                <div class="card mb-4 shadow-sm">
					<img src="images/risu-1.jpeg" class="d-block w-100" alt="...">
						<div class="card-body">
							<h5 class="card-title">リス</h5>
							<p class="card-text">リスさん</p>
						</div>
				</div>
			</div>
		</div>
    </div>


    <!--
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="images/rion-1.jpeg" class="d-block w-100"alt="...">
        </div>
        <div class="carousel-item">
          <img src="images/kirin-1.jpeg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-item">
          <img src="images/risu-1.jpeg" class="d-block w-100" alt="...">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  -->
       <div class="container">
			<div class="jumbotron">
				<h3 class="display-4">動物ニュース</h3>
				<p class="lead">動物紹介</p>
				<hr class="my-4">
			</div>
       </div>
	</div> 
	<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/jquery-migrate-1.4.1.min.js"></script>
	<script type="text/javascript" src="./js/lib/slick.min.js"></script>
	
	<script type="text/javascript">
		$(document).ready(function(){
				$('.animals').slick({
						infinite: true,
						slidesToShow: 3,
						slidesToScroll: 3,
						autoplay : true

				});
		});
	</script>
	
</body>
</html>